@charset "UTF-8";

.salary-subsidy-case .mv-special-page._salary .mv-special-page__image img {
  aspect-ratio: 232 / 309;
}

.salary-subsidy-case .mv-special-page._salary .mv-special-page__image img {
  translate: 12% 8%;
  height: 160%;
}

.salary-subsidy-case .mv-special-page._salary {
  /* background: #f96e92; */
  /* background-image: repeating-linear-gradient(135deg, #f7779f, #f7779f 60px, #f96e92 60px, #f96e92 120px); */
  background: linear-gradient(180deg, #f7a3bd 0%, #f96e92 100%);
  color: #000;
  overflow: hidden;
}

.salary-subsidy-case .mv-special-page._salary .mv-special-page__texts__note {
  border: solid 1px rgba(0, 0, 0, 0.5);
}

.salary-subsidy-case .mv-special-page__title__nendo {
  color: #000;
}

.salary-subsidy-case .mv-special-page._salary .mv-special-page__title__body {
  color: #000;
}

.salary-subsidy-case .mv-special-page._salary strong {
  color: #000;
  font-weight: 900;
}

.salary-subsidy-case .sect-salary-increase {
  background-color: #ffe4e4;
}

.salary-subsidy-case .list-alternate-lr._photo-and-text._awarded-companies .item__texts .title {
  color: #f96e92;
}